#wa-compimage-ka2wrspo1dto1suark {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mg0j8e091dtcz4bny8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-jcj1305d1dsxcsveo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jcj372vv1dsxd1qbk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ka33lfmu1dti9anb40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mff6kfxc1dqiudnz0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jcj4x38t1dupcgyyo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-jcj4x38t1dupcgyyo0>.row>.clearfix {margin-bottom:35px;}
#wa-container-jcj4x38t1dupcgyyo0>.wa-container-vspacer {height:35px;}
#wa-row-jcj11phg11szji2ia8 {margin:0px 0px;}
#wa-row-jcj11phg11szji2ia8>div {padding: 0px 0px;}
#wa-row-jcj11phg11szji2wq8 {margin:0px 0px;}
#wa-row-jcj11phg11szji2wq8>div {padding: 0px 0px;}
#wa-row-jcj1305d11szji2du8 {margin:0px 0px;}
#wa-row-jcj1305d11szji2du8>div {padding: 0px 0px;}
#wa-row-jcj1305d11szji2s3k {margin:0px 0px;}
#wa-row-jcj1305d11szji2s3k>div {padding: 0px 0px;}
#wa-row-jcj23puu11lyzjnplc>.wa-item-rowspacer {height:150px;}
#wa-row-jcj372vv1dsxeh8w4g {margin:0px 0px;}
#wa-row-jcj372vv1dsxeh8w4g>div {padding: 0px 0px;}
#wa-row-ka33lfmu1dti8ytun4 {margin:0px 0px;}
#wa-row-ka33lfmu1dti8ytun4>div {padding: 0px 0px;}
[id^=wa-compmenu-ka2zlj581dto1noveo] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-ka2zlj581dto1noveo] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ka2zlj581dto1noveo] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-ka2zlj581dto1noveo] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-ka2zlj581dto1noveo] .navbar-default .navbar-brand, [id^=wa-compmenu-ka2zlj581dto1noveo].navbar-nav li a, [id^=wa-compmenu-ka2zlj581dto1noveo] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ka2zlj581dto1noveo] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-ka2zlj581dto1noveo] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:25px; color:#777777;}
[id^=wa-compmenu-ka2zlj581dto1noveo] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ka2zlj581dto1noveo] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ka2zlj581dto1noveo] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3d3d3d;}
[id^=wa-compmenu-ka2zlj581dto1noveo] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-ka2zlj581dto1noveo] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ka2zlj581dto1noveo] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ka2zlj581dto1noveo] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ka2zlj581dto1noveo] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ka2zlj581dto1noveo] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ka2zlj581dto1noveo] .navbar-default .navbar-nav > .open > a:focus {color:#7a7a7a; background-color:#ffffff;}
[id^=wa-compmenu-ka2zlj581dto1noveo] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#ffffff !important;}
[id^=wa-compmenu-ka2zlj581dto1noveo] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-ka2zlj581dto1noveo] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ka2zlj581dto1noveo].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-ka2zlj581dto1noveo] .wa-srch-input {font-size:25px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jcj11phg11szji2ia8 {margin:0px 0px;}
#wa-row-jcj11phg11szji2ia8>div {padding: 0px 0px;}
#wa-row-jcj11phg11szji2wq8 {margin:0px 0px;}
#wa-row-jcj11phg11szji2wq8>div {padding: 0px 0px;}
#wa-row-jcj1305d11szji2du8 {margin:0px 0px;}
#wa-row-jcj1305d11szji2du8>div {padding: 0px 0px;}
#wa-row-jcj1305d11szji2s3k {margin:0px 0px;}
#wa-row-jcj1305d11szji2s3k>div {padding: 0px 0px;}
#wa-row-jcj372vv1dsxeh8w4g {margin:0px 0px;}
#wa-row-jcj372vv1dsxeh8w4g>div {padding: 0px 0px;}
#wa-row-ka33lfmu1dti8ytun4 {margin:0px 0px;}
#wa-row-ka33lfmu1dti8ytun4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jcj11phg11szji2ia8 {margin:0px 0px;}
#wa-row-jcj11phg11szji2ia8>div {padding: 0px 0px;}
#wa-row-jcj11phg11szji2wq8 {margin:0px 0px;}
#wa-row-jcj11phg11szji2wq8>div {padding: 0px 0px;}
#wa-row-jcj1305d11szji2du8 {margin:0px 0px;}
#wa-row-jcj1305d11szji2du8>div {padding: 0px 0px;}
#wa-row-jcj1305d11szji2s3k {margin:0px 0px;}
#wa-row-jcj1305d11szji2s3k>div {padding: 0px 0px;}
#wa-row-jcj372vv1dsxeh8w4g {margin:0px 0px;}
#wa-row-jcj372vv1dsxeh8w4g>div {padding: 0px 0px;}
#wa-row-ka33lfmu1dti8ytun4 {margin:0px 0px;}
#wa-row-ka33lfmu1dti8ytun4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jcj11phg11szji2ia8 {margin:0px 0px;}
#wa-row-jcj11phg11szji2ia8>div {padding: 0px 0px;}
#wa-row-jcj11phg11szji2wq8 {margin:0px 0px;}
#wa-row-jcj11phg11szji2wq8>div {padding: 0px 0px;}
#wa-row-jcj1305d11szji2du8 {margin:0px 0px;}
#wa-row-jcj1305d11szji2du8>div {padding: 0px 0px;}
#wa-row-jcj1305d11szji2s3k {margin:0px 0px;}
#wa-row-jcj1305d11szji2s3k>div {padding: 0px 0px;}
#wa-row-jcj372vv1dsxeh8w4g {margin:0px 0px;}
#wa-row-jcj372vv1dsxeh8w4g>div {padding: 0px 0px;}
#wa-row-ka33lfmu1dti8ytun4 {margin:0px 0px;}
#wa-row-ka33lfmu1dti8ytun4>div {padding: 0px 0px;}
}
